[General]
filedialog-path=@Variant(\0\0\0\x11\0\0\0\n/home/tobi)
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\n\x2\0\0\0\x39\0\0\x11}\0\0\x4\x35\0\0\f\x94\0\0\x1J\0\0\xe\xeb\0\0\x2\xed\0\0\0\0\x2\0\0\0\a\x80\0\0\n\x2\0\0\0\x39\0\0\x11}\0\0\x4\x35)

[FullScreen]
pos=@Point(0 0)
screen=@Rect(0 0 0 0)
wide=false

[MainWindow]
adv-controls=0
bgSize=@Size(636 949)
pl-dock-status=true
playlist-visible=false
playlistSize=@Size(-1 -1)
status-bar-visible=false

[RecentsMRL]
list=file:///home/tobi/Downloads/videos/023%20I%20wore%20a%20skirt%20and%20diapers%20and%20masturbated%21%20Part%203-ph5fc2086eb8249.mp4
times=57270
